// These strings are used by the subscription server and client

// These suffixes get appended to prices which are billed repeatedly.
// For example: "$199 per year"
"price.billingPeriodSuffix.full.daily"                          = "/日";
"price.billingPeriodSuffix.full.weekly"                         = "/週";
"price.billingPeriodSuffix.full.monthly"                        = "/月";
"price.billingPeriodSuffix.full.quarterly"                      = "/四半期";
"price.billingPeriodSuffix.full.semiAnually"                    = "/半年";
"price.billingPeriodSuffix.full.anually"                        = "/年";

"price.billingPeriodSuffix.medium.daily"                        = "/日";
"price.billingPeriodSuffix.medium.weekly"                       = "/週";
"price.billingPeriodSuffix.medium.monthly"                      = "/月";
"price.billingPeriodSuffix.medium.quarterly"                    = "/四半期";
"price.billingPeriodSuffix.medium.semiAnually"                  = "/半年";
"price.billingPeriodSuffix.medium.anually"                      = "/年";

"price.billingPeriodSuffix.short.daily"                         = "/日";
"price.billingPeriodSuffix.short.weekly"                        = "/週";
"price.billingPeriodSuffix.short.monthly"                       = "/月";
"price.billingPeriodSuffix.short.quarterly"                     = "/四半期";
"price.billingPeriodSuffix.short.semiAnually"                   = "/半年";
"price.billingPeriodSuffix.short.anually"                       = "/年";
